Bug 1258779 - couchdb-1.6.1-1 miss buildrequires:systemd for epel7 ppc64le
couchdb-1.6.1-1 miss buildrequires:systemd for epel7 ppc64le
Status: CLOSED CANTFIX
Product: Fedora EPEL
Classification: Fedora
Component: couchdb (Show other bugs)
epel7
ppc64le Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7ppc64le
  Show dependency treegraph
 
Reported: 2015-09-01 05:30 EDT by Menanteau Guy
Modified: 2016-06-03 07:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-03 07:57:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Menanteau Guy 2015-09-01 05:30:42 EDT
couchdb-1.6.1-1 build in a local epel7 ppc64le environment failed with 
following error:
RPM build errors:
    File must begin with "/": %{_tmpfilesdir}/couchdb.conf
    File must begin with "/": %{_unitdir}/couchdb.service
Child return code was: 1

It seems relative to systemd missing.

Note that "BuildRequires: systemd" have already been added in couchdb-1.6.1-4 version.
Comment 1 Peter Lemenkov 2016-06-03 07:57:23 EDT
CouchDB was retired from EL7.

Note You need to log in before you can comment on or make changes to this bug.